﻿@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input{margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
body>div, form>div{margin:0 auto;}
div{text-align:left;}
a img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
body{color:#2f2f2f;text-align:center;font-family:"微软雅黑";}
ul, ol, li{list-style-type:none;vertical-align:0;}
a{outline-style:none;color:#444444;text-decoration:none;font-family:"微软雅黑"}
a:hover{color:#2f2f2f;text-decoration:none;}
a, area{blr:expression(this.onFocus=this.blur())}
:focus{-moz-outline-style: none;}
.clear{clear:both;}
.hidden{display:none;}
.block{display:block;}
.left{float:left;}
.right{float:right;}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:"."}
.yj{-moz-border-radius: 15px;/* Gecko browsers */-webkit-border-radius: 15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
.wapImgBl{display:block;width:100%}
.max_640{min-width:320px;max-width:640px;margin: 0 auto;}
.wap_clff{background:#FFF}

.contain{margin:0 0.2rem}
.divys ul{display:flex; flex-wrap: wrap;}
.divys li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.divys li .zt_hjyTu{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify;}

.swiper{overflow: hidden;padding-bottom: 0.82rem;position: relative;margin-bottom: -0.3rem;}
.swiper-pagination-bullet{background: #737373;height: 0.12rem;width: 0.45rem;border-radius: 20rem;}
.swiper-pagination-bullet-active{background: #0075c0;width: 0.9rem;}
.cs1 .swiper-pagination-bullet{background: #fbf5ef;}
.cs1 .swiper-pagination-bullet-active{background: #bd7b5a;}


/* 通用样式 */
.he1{height:0.1rem;}
.he2{height:0.2rem;}
.he3{height:0.3rem;}
.he4{height:0.4rem;}
.he5{height:0.5rem;}
.he6{height:0.6rem;}
.he7{height:0.7rem;}
.he8{height:0.8rem;}
.he10{height:1.0rem;}
.he16{height:1.6rem;}
.he14{height:1.4rem;}
.he20{height:2.0rem;}


.banner{width: 100%;position: relative;}
.banner a{position: absolute;bottom:0.5rem; width:100%; display:block; left:0px; }
.ban_box{animation: ghostUpdown 1s infinite;font-size: 0.36rem;font-weight: bold;color: #FFF; text-align:center;background: linear-gradient(to right,#a10000,#f13804); width:5.6rem; height:0.8rem; line-height:0.76rem; margin:0 auto;border-radius: 5rem; border:1px #e2d2b8 solid}

/* 核心：放大缩小动画 */
.ban_box {
  animation: zoom 1s infinite alternate; /* 1秒循环，来回缩放 */
  text-align: center;
  cursor: pointer;
}
/* 动画定义：缩小 ↔ 放大 */
@keyframes zoom {
  from { transform: scale(0.9); }  /* 初始：缩小一点 */
  to   { transform: scale(1.0); } /* 结束：放大一点 */
}
/* 图片自适应 */
.ban_box img {
 height: 0.8rem;
}


.zt_tit_box{text-align: center;}
.zt_dom_title{display: flex;align-items: center;justify-content: center;}
.zt_dom_title strong{color: #171717;font-size: 0.58rem;font-weight: bold;}
.zt_dom_title span{color: #b30000;}
.zt_tit_box p{color: #333333;font-size:0.32rem;margin-top:0.15rem; padding: 0 0.2rem}
.tran_t .zt_dom_title strong{color: #fff;}
.tran_t .zt_dom_title strong span{color: #fff;}
.tran_t p{color: #fff;}

.zt_btn_box{display: flex;justify-content: center;}
.zt_btn_line{display: flex;justify-content: center;border:1px #ffedcd solid; background: linear-gradient(to right,#a10000,#f13804); padding:2px;}
.zt_btn_line a{height:0.9rem;line-height: 0.9rem;padding: 0 0.6rem;box-sizing: border-box;font-size: 0.36rem;color: #fff;min-width: 3rem;display: inline-block;background: linear-gradient(to right,#990200,#d80000);}
.zt_btn_line a:last-child{background: linear-gradient(to right,#FFF,#FFF);color: #000;}
.tran_b a:first-child{background: linear-gradient(to right,#f2c8aa,#fffffe);color: #b20000;}



.zt_dome1{ background:#fffbf7; padding:0.9rem 0 0.8rem 0}
.zt_zfBox{ background:url(../images/bg02.png) no-repeat; background-size:100% 100%;  height: auto; margin:0 auto; position:relative; padding:0 0.5rem 0.5rem 0.5rem}
.zt_zfBox h2{ background:url(../images/bg01.png) no-repeat;background-size:100% 100%;  width:5rem; height:0.8rem; position:absolute; left:50%; margin-left:-2.5rem; top:-0.4rem; line-height:0.8rem; color:#fff6e9; text-align:center; font-size:0.36rem;}

.zt_zfBoxText1{ padding:0.9rem 0.2rem 0 0.2rem}
.zt_zfBoxText1 p{ font-size:0.3rem; line-height:0.45rem;}
.zt_zfBoxText2 h3{ font-size:0.5rem; font-weight:bold; vertical-align:middle}
.zt_zfBoxText2 img{vertical-align:middle; height:0.9rem}
.zt_zfBoxText2 img.aoImg{ height:0.6rem}
.zt_zfBoxText2{ text-align:center; padding-top:0.3rem;}
.zt_zfBoxText2 b{ font-size:0.34rem; display:block; margin-bottom:0.2rem}
.zt_zfBoxText2 p{ font-size:0.32rem; margin-bottom:0.2rem;}


.zt_dome2{background: linear-gradient(to right,#711514,#c61e1b);}
.zt_yh_box_node{position: relative;z-index: 0;}
.zt_yh_box{display: flex;flex-direction: column;border-radius: 0.2rem;overflow: hidden;box-sizing: border-box;padding: 0.5rem 0.2rem;border-radius: 0.2rem;background: linear-gradient(to right,#fff,#ffe5c0);}

.zt_yh_box_right{flex-grow: 1;align-self: center;}
.zt_yh_box_right_tits{display: flex;flex-direction: column;}
.zt_yh_box_right_tit{display: flex;align-items: stretch;margin-bottom: 0.15rem;min-height: 1rem;border-radius: 0.2rem;overflow: hidden;box-sizing: border-box;border: 1px solid #f1cd97; background:#FFF;}
.zt_yh_box_right_tit:last-child{margin-bottom: 0;}
.zt_yh_box_right_tit h3{font-size: 0.4rem;font-weight: bold;color: #fff;width: 2.4rem;box-sizing: border-box;background: linear-gradient(to right,#ca0000,#8e0000);flex-shrink: 0;text-align: center;display: flex;align-items: center;justify-content: center;border-right:0.05rem #f1cd97 solid}
.zt_yh_box_right_tit p{font-size: 0.32rem;color: #333;line-height: 0.47rem;padding:0.05rem 0.1rem 0.05rem 0.2rem;background: #fff;text-align: justify;display: flex;align-items: center;}
.zt_yh_box_ab{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);height: calc(100% - 1.2rem);width: calc(100% + 0.2rem);z-index: -1;border-radius: 0.45rem; background: url(../images/bg01.jpg) no-repeat center center; background-size:100% 100%}
.zt_yh_box_right_titNone{ background: none; border:0}
.zt_yh_box_right_titNone h3{ border:1px #f1cd97 solid; border-right:0.05rem #f1cd97 solid}


.zt_tuList01{display: flex;justify-content: space-between;flex-wrap: wrap; padding-top:0.6rem;}
.zt_tuList01_02 img{ display: block; width:2.1rem} 
.zt_tuList01_02{ position:relative;display: flex;justify-content: space-between;flex-wrap: wrap; width:48%}
.zt_tuList01_02 .paFd{ position:absolute; z-index:1; width:100%; top:-0.3rem; text-align:center}
.zt_tuList01_02 span{ display: inline-block; height:0.6rem;background: linear-gradient(to top,#ffe5c1,#fffffe); line-height:0.6rem; padding:0 0.32rem; color:#a30000; font-size:0.3rem;border-radius: 4rem;}

.zt_tuList02{ padding-top:0.6rem;}
.zt_tuList02 .zt_tuList01_02{ width:100%}
.zt_tuList02 .zt_tuList01_02 img{ width:1.7rem}


.zt_dome3{ background:#f5f5f5}
.zt_listUl{}
.zt_listUl ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_listUl ul li{ width:49%; margin-bottom:0.8rem;}
.zt_listUl ul li .zt_listUlLi{ background:#FFF;box-shadow:0 0.1rem 0.1rem rgba(189,29,26,.3); border-radius:0.2rem; position:relative}
.zt_listUl ul li .zt_listUlLi .zt_listSt{ background:url(../images/line02.jpg) no-repeat; background-size:101% 101%; height:1.8rem;border-top-left-radius:0.2rem;border-top-right-radius:0.2rem; text-align:center}
.zt_listUl ul li .zt_listUlLi strong{ position:absolute; display:block; width:1.0rem; height:1.0rem;background: linear-gradient(to top,#ffe5c1,#fffffe); font-size:0.42rem; text-align:center; line-height:1.0rem; color:#a30000;border-radius:5rem; left:50%; margin-left:-0.5rem; top:-0.5rem;}
.zt_listUl ul li .zt_listUlLi .zt_listSt b{ font-size:0.34rem; color:#fff; display:block; padding-top:0.6rem;}
.zt_listUl ul li .zt_listUlLi .zt_listSp{ background:url(../images/line01.jpg) no-repeat;background-size:101% 101%; width:1.0rem; height:0.1rem; margin:0.2rem auto}
.zt_listUlLi_p p{ font-size:0.3rem; color:#000000}
.zt_listUlLi_p{ padding:0 0.3rem 0.3rem 0.3rem; line-height:0.42rem;}
.zt_listUl li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.zt_listUl li .zt_listUlLi{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify;}


.zt_zmBox {}
.zt_zmBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_zmBox li{ width:49%; margin-bottom:0.2rem;}
.zt_zmBox li .zt_zmBoxLi{background:linear-gradient(to right,#711514,#c61e1b);}
.zt_zmBox li .zt_zmBoxLi strong{ display:block; height:0.8rem; line-height:0.8rem;background:linear-gradient(to top,#ffe6c1,#fffffe); width:85%; margin:0 auto; text-align:center; border:0.05rem #cf806d solid; border-top:0;border-bottom-left-radius:0.2rem;border-bottom-right-radius:0.2rem; font-size:0.36rem; color:#a30000}
.zt_zmBox li .zt_zmBoxLi p{ font-size:0.32rem; color:#fff; display:block; padding:0.3rem 0.3rem 0.3rem 0.3rem; line-height:0.5rem;}

.zt_zmBox li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.zt_zmBox li .zt_zmBoxLi{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify; }

.zt_dome5{ background:linear-gradient(to right,#fff,#ffe5c0);}
.zt_kcTabNav li{ width:32.25%}
.zt_kcTabNav{ margin-bottom:0.2rem;}
.zt_kcTabNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_kcTabNav li{ background: url(../images/rdPng01.png) no-repeat; background-size:100% 100%; height:1.0rem;  text-align:center; height:1.0rem; font-size:0.32rem; line-height:0.8rem; cursor:pointer; font-weight:bold}
.zt_kcTabNav li.mCon_Cutbtn{ background: url(../images/rdPng.png) no-repeat;background-size:100% 100%; color:#FFF}

.zt_kcTab td,.zt_kcTab th{ border:1px #ab1b19 solid; text-align:center; padding:0.1rem;}
.zt_kcTab th{ font-size:0.32rem; color:#fff; background:#721614}
.zt_kcTab td{ font-size:0.3rem; color:#333333; background:#FFF}
.zt_kcTab td a{font-size:0.3rem; color:#fff; background:linear-gradient(to right,#711514,#c51e1b);border-radius:100px; display:block; line-height:0.6rem;}

.zt_dome6{ background:#2b2b2b}
.zt_wmNav{ margin-bottom:0.2rem; margin:0 0.2rem}
.zt_wmNav li{ width:24%; height:0.8rem; text-align:center;background: linear-gradient(to right,#c6a17a,#fdf3df); margin-bottom:0.2rem; line-height:0.8rem; font-size:0.34rem; font-weight:bold; color:#a30000; border-radius: 0.1rem; cursor:pointer}
.zt_wmNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wmNav li.mCon_Cutbtn{background: linear-gradient(to right,#711514,#c61e1b); color:#FFF}  


.zt_wmBoxImg{ float:left;width:3.4rem; position:relative;box-shadow:0 0.1rem 0.1rem rgba(189,29,26,.3);border-radius: 0.1rem; overflow:hidden }
.zt_wmBoxImg img{ width:3.4rem}
.zt_wmBoxImg img{ display:block}
.zt_wmBoxImg .p1{ position:absolute; left:0.2rem;top:0.2rem; width:0.4rem; font-size:0.36rem; line-height:0.4rem; text-align:center; color:#a30000}
.zt_wmBoxImg .p1 span{ font-size:0.3rem; line-height:0.36rem; display:block; text-align:center; margin:0 auto}
.zt_wmBoxImg .p2{ position:absolute; left:0.7rem; top:0.2rem; width:0.34rem; background:url(../images/lin03.png) no-repeat; background-size:100% 100%; color:#FFF; font-size:0.24rem; text-align:center; line-height:0.26rem; padding-top:5px;}

.zt_wmBox{ background:#FFF;border-radius: 0.1rem; padding:0.3rem;}
.zt_wmBoxList{ margin-bottom:0.4rem;}

.zt_wmBoxList:last-child{ margin-bottom:0}
.zt_wmBoxText{ width:5.2rem; float:right;}
.zt_wmBoxText strong{ display:inline-block; padding: 0 0.3rem; height:0.7rem; text-align:center;background: linear-gradient(to right,#711514,#c61e1b);line-height:0.7rem; font-size:0.36rem; font-weight:bold; color:#fff; border-radius: 0.1rem; border:1px #f1cd97 solid;border-top-right-radius:0;border-bottom-right-radius:0;margin-bottom:0.1rem;}

.zt_wmBoxText p{ font-size:0.32rem; color:#000; line-height:0.45rem; }

.cs5{margin-bottom: 0.4rem; padding-bottom:0}
.cs6{margin-bottom: 0.4rem;padding-bottom:0}
.zt_wd_list{position: relative;}
.zt_wd_list img{width: 100%;}
.zt_wd_list_ab{position: absolute;left: 0;bottom: 0.25rem;padding: 0 0.75rem;width: 100%;box-sizing: border-box;}
.zt_wd_list_ab p{height: 0.9rem;line-height: 0.9rem;font-weight: bold;color: #b30000;font-size: 0.38rem;text-align: center;background: #fff;}
.zt_wd_thumb_list{position: relative;}
.zt_wd_thumb_list img{width: 100%;display: block;}
.zt_wd_thumb_list_ab{position: absolute;left: 0;bottom: 0.15rem;padding: 0 0.2rem;width: 100%;box-sizing: border-box;}
.zt_wd_thumb_list_ab p{height: 0.5rem;line-height: 0.5rem;color: #fff;font-size: 0.32rem;text-align: center;background: linear-gradient(to right,#ca0000,#8e0000);}
.zt_swiper_btn2{position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;height: 0.5rem;}
.zt_swiper_btn2 img{height: 0.5rem;display: block;}
.button-prev2{left: -0.2rem;}
.button-next2{right:-0.2rem;}
.zt_wd_thumb_box{position: relative;}
.swiper-slide-thumb-active .zt_wd_thumb_list_ab p{background: #fff;color: #b30000;}

.zt_kch_title{height: 0.76rem;width: 7rem;background: linear-gradient(to right,#ca0000,#8e0000);border-radius: 0.5rem;font-weight: bold;font-size: 0.45rem;color: #fff;display: flex;align-items: center;justify-content: center;margin: 0 auto;margin-bottom: 0.5rem;}
.zt_kch_box{display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom: -0.2rem;}

.zt_kch_list{position: relative;border: 2px solid #b30000;border-radius: 0.15rem;overflow: hidden;width: calc(calc(100% - 0.4rem) / 3);box-sizing: border-box;margin-bottom: 0.2rem;}
.zt_kch_list >img{display: block;width: 100%;}
.zt_kch_list_ab{position: absolute;left: 0;bottom: 0;width: 100%;height: 0.8rem;display: flex;flex-direction: column;align-items: center;justify-content: center;background: linear-gradient(to right,#ca0000,#8e0000);}
.zt_kch_list_ab p{color: #fff;font-size: 0.32rem;line-height: 0.36rem;}
.zt_kch_list_ab::before{content: '';width: 0.25rem;height: 0.15rem;position: absolute;left: 50%;bottom: calc(100% - 1px);transform: translateX(-50%) scaleY(-1);background: url(../images/hic-x2.png)0 0 no-repeat;background-size: 100% 100%;}

.zt_shp_box{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt_shp_list{background: linear-gradient(to right,#fff,#fff);margin-top: 0.3rem;padding: 0.1rem;padding-top: 0;width: calc(calc(100% - 0.3rem) / 3);box-sizing: border-box; margin-bottom:0.3rem;border-radius: 0.1rem; }
.shp_list_imgbox{position: relative;border: 1px solid #fff;position: relative;margin-bottom: 0.05rem;margin-top: -0.3rem;}
.shp_list_imgbox img{display: block;width: 100%;}
.shp_list_imgbox_ab{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);display: flex;align-items: center;justify-content: center;cursor: pointer;}
.shp_list_imgbox_ab >img{display: block;width: 0.66rem;}
.zt_shp_list >p{font-size: 0.32rem;font-weight: bold;color: #b30000;text-align: center;}


.zt_kqneBox{ margin:0 0.2rem; overflow:hidden}
.zt_kqneBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_kqneBox li{ margin-bottom:0.2rem;}
.zt_kqneBox li .zt_kqneBoxLi{ border-left:0.1rem #990000 solid;}
.zt_kqneBox li .zt_kqneBoxLi p{ display:block; height:0.7rem; line-height:0.7rem; font-size:0.3rem; color:#FFF; text-align:center;background: linear-gradient(to right,#b30000,#990000);}
.zt_kqneBox li .zt_kqneBoxLi img{ display:block;border-top-right-radius:0.6rem;}


.cs3{padding-bottom: 0.7rem;}
.cs3 .swiper-pagination-bullet{height: 0.15rem;width: 0.15rem;border-radius: 0;background: #171616;opacity: 0.5;}
.cs3 .swiper-pagination-bullet-active{width: 0.9rem;background: linear-gradient(to right,#b30000,#b30000);opacity: 1;}


.zt_hjBox{ background: linear-gradient(to right, #711514, #c61e1b);}
.zt_wieImgBg{  padding:0 0.2rem;padding-bottom:0.2rem;}
.zt_wieImgBg p{ display:block; font-size:0.32rem; text-align:center; color:#FFF; padding:0.2rem;}
.zt_wieImgBg img{ display:block; margin:0 auto; width:100%}

.zt_wieImgTop{ padding:0.2rem  0.2rem 0 0.2rem}
.zt_wieImgTop ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wieImgTop li{ width:30%; text-align:center; height:0.8rem; line-height:0.8rem; font-size:0.4rem; border:1px #FFF solid; color:#FFF; font-weight:bold; cursor:pointer;border-radius:0.1rem;}
.zt_wieImgTop li.mCon_Cutbtn{ background:#FFF; color:#a30000} 


.zt_ft_dom{background:  url(../images/ssBg.jpg) no-repeat;background-size: 100% 100%; }
.zt_ft_dom h3{font-size: 0.56rem;font-weight: bold;color: #fff;display: flex;align-items: center;justify-content: center;margin-bottom: 0.2rem;text-align: center;}
.zt_ft_dom h4{color: #fff;font-size: 0.32rem;height: 0.65rem;line-height: 0.6rem;text-align: center;width: 100%;background: url(../images/htbx.png)0 0 no-repeat;background-size: 100% 100%;}
.form_box{margin: 0  auto; background:linear-gradient(to right,#fff,#ffe5c0); display:block; padding:0.5rem; width:80%}
.form_box ul{display: flex;flex-direction: column; }
.form_box ul li{height: 0.9rem;line-height: 0.9rem;width: 100%; align-items: center;display: flex;white-space: nowrap;margin-bottom: 0.4rem;}
.form_box ul li span{font-size: 0.4rem;color: #a30000;flex-shrink: 0;margin-left: 0.3rem;margin-right: 0.15rem;display: flex;align-items: center;}
.form_box ul li span img{ height:0.4rem; margin-right:0.1rem}
.form_box ul li input{height: 100%;outline: none;border: none;font-size: 0.4rem;color: #333;text-indent: 0.15rem;flex: 1;width: 0;background: #fff; border:1px #a30000 solid}
.zt_qtSsBtn{width: 60%;margin: 0 auto;}
.zt_qtSsBtn p{height: 1rem;line-height: 1rem;text-align: center;width: 100%;font-size: 0.48rem;color: #fff;font-weight: bold;background: linear-gradient(to right,#721514,#c51e1b);border-radius: 0.5rem;border: 0;cursor: pointer;}

.zt_ft_domNd{ text-align:center}
.zt_ft_domNd span{ display:inline-block; background:url(../images/baiBg.png) no-repeat center top;background-size: 100% 100%; height:0.8rem; line-height:0.8rem; font-size:0.3rem; vertical-align:middle; padding:0 0.3rem; margin:0 0.05rem; }
.zt_ft_domNd img{vertical-align:middle; width:0.3rem}









